_id: wlbbh75GZWks3Ehb
name: Don d'apprivoiser les animaux
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Un jet d’Empathie à zéro permet de rendre amical un animal non agressif
    ou de rendre neutre un animal agressif. Les animaux restent neutres\amicaux
    jusqu’à ce qu’un événement significatif, agression ou autre, vienne tout
    remettre en question. Ce n’est pas un lien magique. Un seul jet par animal.
    Un animal rendu neutre par ce don ne peut pas ensuite être rendu amical par
    un second jet. Enfin l’étendue de la neutralité\ amitié de l’animal dépend
    de chaque espèce et est à décider dans chaque cas particulier par le gardien
    des rêves. Cumulable.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!wlbbh75GZWks3Ehb'

